Subject: Re: bug#75899: 31.0.50; Commit c50e8c242 breaks `global-tab-line-mode'

From: Arash Esbati <[email-masked]>
Date: Tue, 28 Jan 2025 07:33:18 +0100

Paul Eggert <[email-masked]> writes:

> Thanks for reporting this. On the master branch I've installed what I
> hope to be fixes; please give them a try.

Thanks for the quick fix.  I confirm that your changes resolve the issue
for me.  I'll wait to hear from Basil[1] if this works for him as well
and then close this report.

Best, Arash

Footnotes:
[1]  https://lists.gnu.org/archive/html/emacs-devel/2025-01/msg01030.html